aiohttp==3.4.4
async-timeout==3.0.0
atpublic==1.0
attrs==18.2.0
backcall==0.1.0
beautifulsoup4==4.6.3
blessings==1.7
bpython==0.17.1
certifi==2018.8.24
chardet==3.0.4
curtsies==0.3.0
decorator==4.3.0
discord.py==0.16.12
flufl.lock==3.2
greenlet==0.4.15
humanize==0.5.1
idna==2.7
idna-ssl==1.1.0
ipython==6.5.0
ipython-genutils==0.2.0
jedi==0.12.1
multidict==4.4.0
numpy==1.15.1
opencv-python==3.4.2.17
parso==0.3.1
pexpect==4.6.0
pickleshare==0.7.4
Pillow==5.2.0
prompt-toolkit==2.0.4
psutil==5.4.7
ptyprocess==0.6.0
Pygments==2.2.0
requests==2.19.1
retrying==1.3.3
simplegeneric==0.8.1
six==1.11.0
tabulate==0.8.2
traitlets==4.3.2
typing==3.6.6
urllib3==1.23
wargaming==2018.5.0
wcwidth==0.1.7
websockets==6.0
yarl==1.2.6
